Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81528 - reports errata available even when fully up2date
Summary: reports errata available even when fully up2date
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet
Version: 8.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Beth Nackashi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-10 03:54 UTC by Chris Ricker
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-18 14:54:43 UTC


Attachments (Terms of Use)
screenshot of broken rhn-applet (deleted)
2003-01-10 03:56 UTC, Chris Ricker
no flags Details

Description Chris Ricker 2003-01-10 03:54:16 UTC
My system is fully up2date:

[kaboom@verdande kaboom]$ sudo up2date --nox -u

Fetching package list for channel: redhat-linux-i386-8.0...
########################################

Fetching Obsoletes list for channel: redhat-linux-i386-8.0...
########################################

Fetching rpm headers...
None of the packages you requested were found, or they are already updated.
[kaboom@verdande kaboom]$ 

Yet the rhn-applet is still red and blinking, indicating that updates are
available. When I click on it, it tells me that I have ethereal-gnome-0.9.6-1
installed, and that ethereal-gnome-0.9.8-0.80.0 is available.

This is wrong -- I already have 0.9.8 installed:

[kaboom@verdande kaboom]$ rpm -q ethereal
ethereal-0.9.8-0.80.0
[kaboom@verdande kaboom]$ rpm -q ethereal-gnome
ethereal-gnome-0.9.8-0.80.0
[kaboom@verdande kaboom]$ 

See also attached screenshot

Comment 1 Chris Ricker 2003-01-10 03:56:36 UTC
Created attachment 89277 [details]
screenshot of broken rhn-applet

screen shot of broken-ness

Comment 2 Daniel Veillard 2003-09-28 20:45:13 UTC
Hum, the synchronization of the applet status on RPM database changes
should have been improved, did you had a similar problem recently ?

Daniel

Comment 3 Chris Ricker 2003-09-29 05:01:39 UTC
I've still seen this on 9 and in the severn beta cycle

Comment 4 Bill Nottingham 2006-08-07 17:52:29 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.


Comment 5 Bill Nottingham 2006-10-18 14:54:43 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.